﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="stdafx.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="targetver.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="FRA4PicoScopeAPI.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="FRA4PicoScopeApiPrivate.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="stdafx.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="dllmain.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\PicoScopeFRA.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="FRA4PicoScopeAPI.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ScopeSelector.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps6000Impl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps5000Impl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps5000aImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps4000Impl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps4000aImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps3000Impl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps3000aImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps2000Impl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps2000aImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ExtSigGenPlugin.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\ps6000aImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\FRA4PicoScope\psDemoImpl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="FRA4PicoScopeAPI.def">
      <Filter>Source Files</Filter>
    </None>
  </ItemGroup>
</Project>